<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.dev.food.ordering.system</groupId>
        <artifactId>food-ordering-system</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>

    <artifactId>infrastructure</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>kafka</module>
        <module>saga</module>
        <module>outbox</module>
    </modules>

</project>
